.navbar {
	@include align(center, space-between, row);
	background-color: $navbar;
	padding: 20px 50px;

	a, .bi-cart, .bi-search {
		color:$text-light1;
		@include link;
		@include f-title(style);
	}

	ul {
		display: flex;
	}

	ul:first-of-type {
		@include md {
			display: none;
		}
		li {
				margin: 0px 20px;
		}
	}

	ul:last-of-type {
		position: relative;
		gap: 20px;

		&:last-of-type li:hover {
			.cart-container {
				display: flex;
			}
		}

		i {
			font-size: 22px;
		}
	}
}

